Subject: [84all] 84th IETF Agenda Changes

From: Wanda Lo <[email-masked]>
Date: Mon, 30 Jul 2012 15:46:48 -0700

Please note the following changes on your printed pocket agenda:

July 31, 2012 Tuesday
1700-1830 Afternoon Session III
Georgia A	APP	spfbis	SPF Update WG - CANCELED

Added:
Georgia A	RTG	forces	Forwarding and Control Element Separation

August 1, 2012 Wednesday
1300-1500 Afternoon Session I
Georgia A	APP	precis	Preparation and Comparison of Internationalized Strings WG
								- Moved TO Wednesday 1510-1710

1510-1710 Afternoon Session II
Regency A	RTG	isis	IS-IS for IP Internets WG - CANCELED

Added:
Georgia A	APP	precis	Preparation and Comparison of Internationalized Strings WG

August 2, 2012 Thursday
1510-1710 Afternoon Session II
Georgia A	RTG	forces	Forwarding and Control Element Separation WG
								– Moved TO Tuesday 1700-1830

1730-1830 Afternoon Session III
Regency B	APP	iri	Internationalized Resource Identifiers WG - CANCELED

August 3, 2012 Friday
0900-1100 Morning Session I
Regency E	APP	scim	System for Cross-domain Identity Management WG
								– Moved TO Friday 1120-1220 and 1230-1330

Added:
Regency F	APP	core	Constrained RESTful Environments WG
								– Moved FROM Friday 1120-1220 and 1230-1330

1120-1220 Afternoon Session I
Regency F	APP	core	Constrained RESTful Environments WG 
								– Moved TO Friday 0900-1100
Added:
Regency F	APP	scim	System for Cross-domain Identity Management WG

1230-1330 Afternoon Session II
Regency F	APP	core	Constrained RESTful Environments WG
								– Moved TO Friday 0900-1100
Added:
Regency F	APP	scim	System for Cross-domain Identity Management WG

The agenda online is always the most up to date, https://datatracker.ietf.org/meeting/84/agenda.txt.

Thanks,
Wanda

===========================
Wanda Lo / Project Manager
Internet Engineering Task Force (IETF)
48377 Fremont Blvd., Ste. 117 
Fremont, California 94538 / USA 
T: +1.510.492.4082
F: +1.510.492.4001 
www.ietf.org
 
--
Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com